Subject: Emacs segfaults at start since commit '374f6a5f3...'

From: Vladimir Lomov <[email-masked]>
Date: Wed, 18 May 2016 22:31:23 +0800

Hello,

I faced with emacs segfault on start. I compiled emacs from git commit
'07ebcf1bd...' on my system: Archlinux x86_64, gcc 6.1.1 and run it in
terminal and it segfaulted, see attached output from GDB and valgrind.
While emacs compiled from git commit '6f5db0255...' works fine, so I
suspect that commit '374f6a5f3...' has introduced some bug or was
incompleted.

---
Vladimir Lomov

-- 
Get Revenge!  Live long enough to be a problem for your children!